Home
Important: these scripts are written by external contributors, therefore WeeChat developers are NOT RESPONSIBLE for problems caused by one of these scripts.
You could experience problems like memory leaks, slowdowns, or even security problems. You are warned!
Display scripts for legacy API (≤ 0.2.6)   |   XML list (gz) Version: stable, filter: tag = settings (remove), 2 scripts.
Name / Language Description V. License Min Max Author Added Updated
iset.pl Set WeeChat and plugins options interactively. 4.3 GPL3 0.3.0 FlashCode 2008-04-19 2017-04-25
unset_unused.pl Remove options of scripts that are no longer installed. 0.3 GPL3 0.3.0 nils_2 2011-08-28 2014-10-04